uncaught typeerror: (0 , _redux2.default) is not a function

To solve this prob­lem, Install and con­fig­ure babel-plugin-add-module-exports


npm install babel-plugin-add-module-exports --save-dev

For Com­monJS code, add the fol­low­ing in your .babelrc

{
  "presets": ["es2015"],
  "plugins": [
    "add-module-exports"
  ]
}

For UMD code, add the fol­low­ing in your .babelrc

{
  "presets": ["es2015"],
  "plugins": [
    "add-module-exports",
    "transform-es2015-modules-umd"
  ]
}

You may also like...